Loading...
Searching...
No Matches
polar_encoder_systematic_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for polar_encoder_systematic_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_fec_code_polar_encoder_systematic = R"doc()doc"
static const char * | __doc_gr_fec_code_polar_encoder_systematic_polar_encoder_systematic
static const char * | __doc_gr_fec_code_polar_encoder_systematic_make = R"doc()doc"
static const char * | __doc_gr_fec_code_polar_encoder_systematic_generic_work = R"doc()doc"
static const char * | __doc_gr_fec_code_polar_encoder_systematic_rate = R"doc()doc"
static const char * | __doc_gr_fec_code_polar_encoder_systematic_get_input_size
static const char * | __doc_gr_fec_code_polar_encoder_systematic_get_output_size
static const char * | __doc_gr_fec_code_polar_encoder_systematic_set_frame_size

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, fec, __VA_ARGS__)
DOC
#define DOC(...)
Definition docs/doxygen/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_fec_code_polar_encoder_systematic

const char* __doc_gr_fec_code_polar_encoder_systematic = R"doc()doc"

static

## __doc_gr_fec_code_polar_encoder_systematic_generic_work

const char* __doc_gr_fec_code_polar_encoder_systematic_generic_work = R"doc()doc"

static

## __doc_gr_fec_code_polar_encoder_systematic_get_input_size

const char* __doc_gr_fec_code_polar_encoder_systematic_get_input_size

static

Initial value:
=
R"doc()doc"

## __doc_gr_fec_code_polar_encoder_systematic_get_output_size

const char* __doc_gr_fec_code_polar_encoder_systematic_get_output_size

static

Initial value:
=
R"doc()doc"

## __doc_gr_fec_code_polar_encoder_systematic_make

const char* __doc_gr_fec_code_polar_encoder_systematic_make = R"doc()doc"

static

## __doc_gr_fec_code_polar_encoder_systematic_polar_encoder_systematic

const char* __doc_gr_fec_code_polar_encoder_systematic_polar_encoder_systematic

static

Initial value:
=
R"doc()doc"

## __doc_gr_fec_code_polar_encoder_systematic_rate

const char* __doc_gr_fec_code_polar_encoder_systematic_rate = R"doc()doc"

static

## __doc_gr_fec_code_polar_encoder_systematic_set_frame_size

const char* __doc_gr_fec_code_polar_encoder_systematic_set_frame_size

static

Initial value:
=
R"doc()doc"